import IBIZAPPVIEW_en_US_Base from './ibizappview_en_US_base';

function getLocaleResource(){
    const IBIZAPPVIEW_en_US_OwnData = {};
    const targetData = Object.assign(IBIZAPPVIEW_en_US_Base(), IBIZAPPVIEW_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;